Page MenuHomePhabricator

Missing Sort Arrow images for DataTables
Closed, ResolvedPublic3 Estimated Story Points

Description

These image files need to be copied to the /phabricator/webroot/rsrc/images directory from /Sprint/rsrc/images. There is no way to load static files from any other directory. This should probably be done with puppet....

Event Timeline

Christopher raised the priority of this task from to Medium.
Christopher updated the task description. (Show Details)
Christopher moved this task to Backlog on the Phabricator-Sprint-Extension board.
Christopher added a subscriber: Christopher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2015, 7:01 PM

@mmodell ? what happened to the symlink?

not sure, I'll check it out

@Christopher: in Sprint/rsrc/images/ I only see Screenshot-1.png

@mmodell they are in webroot-static as mentioned in T89830, this must have gotten lost in the shuffle...

mmodell added a comment.EditedMay 6 2015, 3:58 PM

@Christopher: I'd really like the path to include the sprint extension in the path name, so can you change references to those resources to look in /rsrc/Sprint instead of /rsrc/libext?

See https://gerrit.wikimedia.org/r/#/c/209243/

Change 209250 had a related patch set uploaded (by Christopher Johnson (WMDE)):
changes webroot static path from /rsrc/libext to /rsrc/sprint

https://gerrit.wikimedia.org/r/209250

Change 209250 merged by 20after4:
changes webroot static path from /rsrc/libext to /rsrc/sprint

https://gerrit.wikimedia.org/r/209250

Change 209847 had a related patch set uploaded (by 20after4):
Deploy hotfixes for phabricator sprint extension bugs:

https://gerrit.wikimedia.org/r/209847

Change 209847 merged by Dzahn:
Deploy hotfixes for phabricator sprint extension bugs:

https://gerrit.wikimedia.org/r/209847

@mmodell What is going on with this? The sprint extension resources are again now not being loaded. It seems as though something got reverted because it worked at one time.

Christopher reopened this task as Open.Jun 5 2015, 3:30 PM
Christopher set Security to None.
Christopher edited a custom field.Jun 9 2015, 8:45 AM

@mmodell can you fix this? there is nothing that I can do here, so I have assigned it to you.

@Christopher: Sorry I hadn't been following closely enough. I'll take care of it.

Capitalization - Sprint->sprint

mmodell closed this task as Resolved.Jun 26 2015, 5:30 AM